---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libframeloc01.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL6result, symObjAddr: 0x1CFB8, symBinAddr: 0x8020, symSize: 0x0 }
  - { offsetInCU: 0x90, offset: 0x90, size: 0x8, addend: 0x0, symName: __ZL4mid1, symObjAddr: 0x1CFC0, symBinAddr: 0x8028, symSize: 0x0 }
  - { offsetInCU: 0xBE, offset: 0xBE, size: 0x8, addend: 0x0, symName: __ZL9jvmti_env, symObjAddr: 0x1CFC8, symBinAddr: 0x8030, symSize: 0x0 }
  - { offsetInCU: 0x8D0E, offset: 0x8D0E, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0x784, symBinAddr: 0x3170, symSize: 0x24 }
  - { offsetInCU: 0x8FE2, offset: 0x8FE2, size: 0x8, addend: 0x0, symName: _checkFrame, symObjAddr: 0xC70, symBinAddr: 0x3194, symSize: 0x1C4 }
  - { offsetInCU: 0x91F6, offset: 0x91F6, size: 0x8, addend: 0x0, symName: _ExceptionCatch, symObjAddr: 0xE34, symBinAddr: 0x3358, symSize: 0x20 }
  - { offsetInCU: 0x92E6, offset: 0x92E6, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xE54, symBinAddr: 0x3378, symSize: 0xF0 }
  - { offsetInCU: 0x948C, offset: 0x948C, size: 0x8, addend: 0x0, symName: _Java_frameloc01_getReady, symObjAddr: 0xF44, symBinAddr: 0x3468, symSize: 0xB4 }
  - { offsetInCU: 0x9635, offset: 0x9635, size: 0x8, addend: 0x0, symName: _Java_frameloc01_checkFrame01, symObjAddr: 0xFF8, symBinAddr: 0x351C, symSize: 0x17C }
  - { offsetInCU: 0x98E5, offset: 0x98E5, size: 0x8, addend: 0x0, symName: _Java_frameloc01_getRes, symObjAddr: 0x1174, symBinAddr: 0x3698, symSize: 0x18 }
...
